@charset "UTF-8";
/*文字の大きさ参考（13px基準）
 10px = 77%     11px = 85%     12px = 93%     13px = 100%
 14px = 108%    15px = 116%    16px = 124%    17px = 131%
 18px = 139%    19px = 147%    20px = 154%?   21px = 162%
 22px = 170%    23px = 177%    24px = 185%    25px = 193%
 26px = 200%    27px = 208%    28px = 216%    29px = 224%
 30px = 231%
*/

html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,header,footer,aside,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
q:before,q:after{content:''}
abbr,acronym{border:0;font-variant:normal}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}
input,textarea,select{*font-size:100%}
legend{color:#000}
#yui3-css-stamp.cssreset{display:none}


/*==================================================
Common
==================================================*/
body {
	line-height: 175%;
	color: #666;
	letter-spacing: 0.05em;
	font-family: 'Open Sans', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Sans-serif;
	background: #F0F8FB url(../img/bg_sky.jpg) repeat-x 0 150px;
}
/* ---------- link ---------- */
a {
	color: #3D86A9;
	text-decoration: none;
}
a:hover {
	color: #245166;
	text-decoration: underline;
}
.current_page {
	color: #09C;
}
a.arrow {
	padding: 0 0 0 18px;
	background: url(../img/arrow.png) no-repeat 0 50%;
}
a.next {
	padding: 0 0 0 33px;
	background: url(../img/arrow.png) no-repeat 15px 50%;
	border: solid #ccc;
	border-width: 0 0 0 1px;
}
a.list {
	padding: 0 0 0 18px;
	background: url(../img/icon_list.png) no-repeat 0 50%;
}
a.prev {
	padding: 0 15px 0 18px;
	background: url(../img/arrow_left.png) no-repeat 0 50%;
	border: solid #ccc;
	border-width: 0 1px 0 0;
}
.pdf {
	color: #3D86A9 !important;
}
.pdf_icon {
	padding: 0 0 0 20px;
	background: url(../img/icon_pdf.png) no-repeat 0 50%;
}
.ctxt { text-align: center; }
.rtxt { text-align: right; }
.mtop15 { margin-top: 15px !important; }
.mtop25 { margin-top: 25px !important; }
.mtop35 { margin-top: 35px !important; }
.mtop50 { margin-top: 50px !important; }
#wrapper {
	background: url(../img/bg_line.png) no-repeat 50% 190px;
}
#header li,
#footer li,
#gnavi li,
.col_side li,
.sec_banner li,
.banner li {
	list-style: none;
}
.banner ul li {
	width: auto !important;
	border: none !important;
	margin: 0 !important;
	padding: 0px !important;
	background: 0px !important;
}
/*==================================================
Header
==================================================*/
#header {
	background: #fff;
	width: 100%;
	height: 100px;
}
#header .header {
	position: relative;
	width: 960px;
	height: 100px;
	margin: 0 auto;
	background: url(../img/bg_mountain.gif) no-repeat 230px 100%;
}
#header .header h1 {
	padding: 10px 0 0 0;
}
#header .header .section {
	position: absolute;
	top: 77px;
	left: 260px;
	display: block;
	width: 300px;
	line-height: 25px;
	color: #fff;
	font-size: 85%;
	text-align: center;
}
#header .header ul li {
	float: left;
}
#header .header .subnavi {
	position: absolute;
	top: 65px;
	right: 0px;
}
#header .subnavi ul li {
	margin: 0 0 0 10px;
}
#header .aside {
	position: absolute;
	top: 10px;
	right: 0px;
}
#header .aside dl#area_font {
	position: absolute;
	right: -15px;
	width: 170px;
	margin: 4px 10px 0 0;
}
#header .aside dl#area_font dt img {
	float: left;
	padding: 10px 10px 0 0;
}
#header .aside dl#area_font dd img {
	float: left;
	margin: 0;
}
#header .aside form {
	position: absolute;
	right: 0px;
	width: 235px;
	height: 30px;
	overflow: hidden;
	padding: 5px;
	background: #eee;
}
#header .aside fieldset {
	float: left;
	height: 30px;
}
#header .aside fieldset input.sform {
	margin: 0 5px 0 0;
	padding: 5px !important;
	width: 170px !important;
	height: 18px !important;
	border: 1px solid #999;
}
/*==================================================
globalnavi
==================================================*/
#gnavi {
	position: relative;
	width: 100%;
	height: 70px;
	background: url(../img/bg_gnav.png) repeat-x 0 0;
}
#gnavi ul {
	width: 960px;
	margin: auto;
}
#gnavi li {
	float: left;
	margin: 5px 0 0;
}
/*==================================================
Contents
==================================================*/
#contents {
	margin: auto;
	width: 960px;
}
.promotion {
	margin: 10px 0;
}
.col_main {
	position: relative;
	float: left;
	width: 714px;
}
h1.title,
p.title {
	display: table-cell;
	vertical-align: middle;
	height: 105px;
	padding: 35px 0 0;
}
.cnt_inner h1 {
	display: block;
	width: 714px;
	height: 66px;
	padding: 0 0 0 35px;
	line-height: 73px;
	background: url(../img/bg_h2.png) no-repeat 0 50%;
	color: #7B9D2A;
	font-size: 154%;
	font-weight: bold;
}
.sec_inner {
	display: block;
	width: 654px;
	margin: 25px 0;
	padding: 28px 28px 20px;
	background: #fff;
	border: 1px solid #C4D896;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.sec_inner h2 {
	position: relative;
	padding: 2px;
	margin: 0 0 10px 0;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.sec_inner h2 span {
	padding: 5px 25px;
	display: block;
	background: #F1F5E4 url(../img/bg_h3_leftbd.png) no-repeat 10px 50%;
	color: #6A8816;
	font-size: 124%;
	font-weight: bold;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.sec_inner h2 em {
	position: absolute;
	top: 7px;
	right: 10px;
	padding-left: 18px;
	background: url(../img/arrow.png) no-repeat left center;
}
.sec_inner h3 {
	padding: 5px;
	margin: 15px 0;
	font-size: 116%;
	font-weight: bold;
	background: #F1F5E4;
	color: #6A8816;
	border: 2px solid #A7C562;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.sec_inner h4 {
	padding: 5px;
	margin: 15px 0;
	font-size: 108%;
	font-weight: bold;
	color: #6A8816;
	border: 2px solid #A7C562;
	border-width: 0 0 2px;
}
.note {
	color: #c82828;
}
.sec_inner ol {
	margin: 0 0 15px 25px;
}
.sec_inner ul {
	margin: 0 0 15px 1em;
	padding: 0;
}
.sec_inner ul li {
	list-style: square;
	margin-left: 25px;
}
/* nolist -----------------------------------------------------*/
.sec_inner ul.nolist {
	margin: 0;
}
.sec_inner ul.nolist,
.sec_inner ul.nolist li {
	list-style: none !important;
	margin-left: 0;
}
/* lcnav -----------------------------------------------------*/
ul.lcnav {
	margin: 0 0 20px;
}
ul.lcnav li {
	float: left;
	margin: 0 20px 0 0;
	list-style: none;
}
ul.lcnav li a {
	padding: 5px 5px 5px 18px;
	background: url(../img/arrow_btm.png) no-repeat 0 50%;
}
/* attention -----------------------------------------------------*/
ul.attention {
	margin: 10px 0 0 0;
}
ul.attention li {
	padding: 0 0 0 20px;
	background: url(../img/icon_attention.png) no-repeat 0 3px;
	list-style: none !important;
	margin-left: 0;
}
.sec_inner .caption p {
	font-size: 85%;
	line-height: 125%;
}
.sec_inner img.mt-image-center,
.sec_inner img.mt-image-none,
.sec_inner img.mt-image-left,
.sec_inner img.mt-image-right {
	margin: 0;
	padding: 0;
}
.sec_button {
	text-align: center;
	margin: 0 auto 25px !important;
}
.sec_button li {
	display: inline;
	width: 300px;
	list-style: none;
}
/* banner -----------------------------------------------------*/
.sec_inner .banner {
	margin: 50px 0 0;
	padding: 0px;
	vertical-align: bottom;
	list-style: none;
}
.sec_inner .banner ul,
.sec_inner .banner ul li {
	list-style: none;
	margin: 0px;
}
.sec_inner p {
	margin-bottom: 15px;
}
/* inner_dl -----------------------------------------------------*/
dl.inner_dl {
	margin: 10px 25px 25px
}
dl.inner_dl dt {
	border-bottom: 1px solid #8DAD42;
	padding: 5px 0;
	margin: 0 0 1px;
	color: #333;
	font-weight: bold;
}
dl.inner_dl dd {
	border-top: 2px solid #E2EBD0;
	padding: 10px;
}
/* inner_dl_info -----------------------------------------------------*/
dl.inner_dl_info,
dl.inner_dl_box {
	margin: 15px 25px 25px
}
dl.inner_dl_info dt {
	font-size: 85%;
	display: inline;
	padding: 5px 10px 5px 3px;
	color: #7B9D2A;
	background: #F5F3DD;
	border: 1px solid #C4D896;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
dl.inner_dl_info dt span {
	color: #fff;
	background: #A7C562;
	padding: 2px 5px;
	margin: 0 10px 0 0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
dl.inner_dl_info dd {
	margin: 0 0 15px;
	padding: 15px 0;
	border-bottom: 1px dotted #000;
}
/* inner_dl_box -----------------------------------------------------*/
dl.inner_dl_box dt {
	float: left;
	padding: 10px 0;
	font-size: 85%;
	padding: 2px 3px;
	color: #7B9D2A;
	background: #F5F3DD;
	border: 1px solid #C4D896;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
dl.inner_dl_box dt span {
	color: #fff;
	background: #A7C562;
	padding: 2px 5px !important;
	margin: 0 !important;
	line-height: 85%;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
dl.inner_dl_box dd {
	display: block;
	padding: 10px 0 10px 110px !important;
	margin: 0 0 15px !important;
	border-bottom: 1px dotted #000;
	line-height: 175%;
}




#sidebar div.caption {
	margin: 0;
	padding: 0;
	position: relative;
}
/*-- col side ---------------------------*/
.col_side {
	float: right;
	width: 226px;
}
.col_side ul.banner {
	line-height: 0;
	margin-bottom: 20px;
}
.col_side ul.banner li {
	line-height: 0;
	margin-bottom: 10px;
}
body.npo .col_side,
body.keyword .col_side,
body.admission .col_side,
body.contribution .col_side {
	margin: 140px 0 0 0;
}
body.npo .col_side ul,
body.keyword .col_side ul,
body.admission .col_side ul,
body.contribution .col_side ul {
	line-height: 0;
}
body.npo .col_side ul li,
body.keyword .keyword ul li,
body.admission .col_side ul li,
body.contribution .col_side ul li {
	line-height: 0;
	margin-bottom: 10px;
}
/*-- table ---------------------------*/
table {
	margin: 15px 15px 25px;
    width: 625px;
    border: 1px #ccc solid;
    border-collapse: collapse;
    border-spacing: 0;
}
table th {
	width: 140px;
    padding: 5px 10px;
    border: #ccc solid;
    border-width: 0 0 1px 1px;
    background: #F6F4DD;
    font-weight: bold;
    line-height: 120%;
    text-align: left;
}
table td {
    padding: 5px 10px;
    border: 1px #ccc solid;
    border-width: 0 0 1px 1px;
    text-align: left;
}
table th span {
	display: block;
	font-size: 77%;
	font-weight: normal;
}
table.description {
	margin: 0;
    width: auto;
    border: none;
}
table.description td {
    padding: 10px;
    border: none;
    vertical-align: top;
}


.cse-overlay table,
.cse-overlay table th,
.cse-overlay table td {
	margin: auto;
	padding: auto;
    width: auto;
    border: none;
}

/* infolist
-------------------------------------------------------------*/
dl.infolist dt {
	font-size: 85%;
	display: inline;
	padding: 5px 3px 5px 3px;
	color: #7B9D2A;
	background: #F5F3DD;
	border: 1px solid #C4D896;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
dl.infolist dt span {
	color: #fff;
	background: #A7C562;
	padding: 2px 5px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
dl.infolist dd {
	margin: 0 0 15px;
	padding: 15px 0;
	border-bottom: 1px dotted #000;
}


/*==================================================
Sidemenu
==================================================*/
.sidemenu  {
	margin: 120px 0 20px;
}
.sidemenu h2 {
	height: 51px;
}
.sidemenu ul {
	border: solid #9EBE51;
	border-width: 0 5px 5px;
	background: #fff;
	padding: 10px;
	border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
}
.sidemenu ul li {
	border-bottom: 1px dotted #9EBE51;
}
.sidemenu ul li.nolink,
.sidemenu ul li a {
	display: block;
	padding: 10px 0 10px 25px;
	background: url(../img/arrow.png) no-repeat 5px 50%;
	line-height: 125%;
}
.sidemenu ul li a.current,
.sidemenu ul li a:hover {
	background: #F1F5E6 url(../img/arrow.png) no-repeat 5px 50%;
}
.sidemenu ul li.nolink {
	color: #999;
}
.sidemenu ul li.monthform {
	border: none;
	padding: 15px 10px;
}
/* side_lcnav
-------------------------------------------------------------*/
ul li.current {
	background: #F1F5E6;
	overflow: hidden;
}
ul.side_lcnav  {
	margin: 0 0 0 15px;
	padding: 0 0 10px 0 !important;
	border: none;
	background: #F1F5E6;
}
.menu_ttl {
	margin: 0 0 0 15px !important;
	font-size: 85%;
	font-weight: bold;
	color: #666666;
}
ul.side_lcnav li  {
	border: none;
	font-size: 93%;
	padding: 4px 5px 4px 15px;
	background: url(../img/arrow_s.png) no-repeat left center;
}
ul.side_lcnav li a,
ul.side_lcnav li a:hover,
ul.side_lcnav li span {
	margin: 0;
	padding: 0;
	background: none;
}
ul.side_lcnav li a.current {
	color: #8DAD42;
	background: none;
}
/*==================================================
breadcrumbs
==================================================*/
#breadcrumbs {
	position: absolute;
	top: 10px;
}
/*==================================================
pager
==================================================*/
#pager {
	position: relative;
	overflow: hidden;
	background: none;
	z-index: 9;
	width: 100%;
	display: block;
}
#pager ul {
	position: relative;
	left: 50%;
	float:left;
	margin: 25px 0 0 0;
	background: none;
	z-index: 9;
}
#pager ul li {
	position:relative;
	left:-50%;
	float: left;
	text-align: center;
	list-style: none;
	margin: 0 3px 0 0;
	padding: 0;
	line-height: 35px;
	z-index: 999;
	background: none;
}
#pager ul li a {
	text-align: center;
}
#pager ul li a.link_page,
#pager ul li .current_page {
	display: block;
	width: 35px;
	color: #fff;
}
#pager ul li a.link_page {
	background: url(../img/bg_pager_off.gif) no-repeat 50% 50%;
}
#pager ul li .current_page {
	color: #8DAD42;
	background: url(../img/bg_pager_on.gif) no-repeat 50% 50%;
}
/*==================================================
footer
==================================================*/
#footer {
	background: #F0F8FB url(../img/bg_footer.png) repeat-x 50% 100%;
	width: 100%;
	height: 350px;
	padding: 50px 0 0;
}
#footer .footer {
	position: relative;
	width: 960px;
	margin: auto;
}
#footer .footer .address {
	position: absolute;
	top: 20px;
	left: 200px;
	font-size: 85%;
	line-height: 150%;
	letter-spacing: 0px;
}
#footer .footer ul {
	border-left: 1px solid #666;
	line-height: 120%;
	padding: 0 0 0 10px;
	margin: 30px 0 0;
	font-size: 85%;
}
#footer .footer ul li {
	float: left;
	border-right: 1px solid #666;
	margin: 0 7px 0 0;
	padding: 0 7px 0 0;
}
#footer .footer #pagetop {
	position: absolute;
	right: 0px;
	top: -15px;
}
#footer .footer #copyright {
	position: absolute;
	right: 0px;
	top: 90px;
	font-size: 68%;
}
/*==================================================
clearfix
==================================================*/
#contents:after,
#footer:after,
.col_main:after,
.inner a:after,
.section:after,
.inner:after,
ul.tab:after,
ul.nolist:after,
#pager:after,
ul.lcnav:after,
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
#contents,
#footer,
.col_main,
.inner a,
.section,
.inner,
ul.tab,
ul.nolist,
#pager,
ul.lcnav,
.clearfix {
	min-height: 1px;
	overflow:hidden;
}
* html #contents,
* html #footer,
* html .col_main,
* html .inner a,
* html .section,
* html .inner,
* html ul.tab,
* html ul.nolist,
* htnl #pager,
* html ul.lcnav,
* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}